
# 
$PROGRAM_NAME = "crops";
$PROGRAM_VERSION = "0.8";
$PROGRAM_AUTHOR = "Davor Ocelic <docelic\@linux.hr>";
$PROGRAM_COPYRIGHT = "GNU GPL";


# Directories
$BASE = "__BASEDIR__";
$DATADIR = "${BASE}/";
$ENCDIR = "${BASE}/encodings/";
$FONTDIR = "${BASE}/fonts/";
$SPECSDIR = "${BASE}/specifics/";
$FONTINFO = "${BASE}/fonts.info";


# We mention fonts we consider "standard" here. Put here all fonts you
# want to be fully processed if crops was called with -S.
@standard_fonts =
  ('Courier', 'Courier-Oblique', 'Courier-Bold', 'Courier-BoldOblique',
   'Times-Roman', 'Times-Italic', 'Times-Bold', 'Times-BoldItalic',
   'Helvetica', 'Helvetica-Oblique', 'Helvetica-Bold',
   'Helvetica-BoldOblique');


# 
$FONT_SUFFIX = "-Ogonki";
$DEFAULT_ENCODING = "ogonki";
$DEFAULT_TARGET_ENCODING = "adobe";
$DEFAULT_COMPOSE_FILE = "${BASE}/compose.ps";


sub RunShellCmd ($) {
	my $line = shift;
	#if (1) { print "RUN: $line\n"; }
	`$line`;
}




1;


